@charset "UTF-8";
.disnone{
  display: none!important;
}
.sbikou-tab div ul li.on{
  border-bottom: 1px solid #bde3f5;
}
.sbikou-tab div ul li.on div{
  background-color: #bde3f5;
}
.mv-01-pc,
.mv-02-pc,
.museigen-img {
  box-sizing: border-box;
  padding: 0 34px;
}
.mv-02-pc,
.mv-02-sp{
  background-color: #0daaf4;
}
.otoku-tab-list {
  font-size: 0px;
  max-width: 900px;
  margin: 0 auto;
}
.otoku-tab-list-item {
  display: inline-block;
  padding: 0px 0;
  text-align: center;
  font-size: 18px;
  position: relative;
  cursor: pointer;
  width: 50%;
  line-height: 1;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.otoku-tab-list-item:hover{
  opacity: 0.8;
}
.otoku-tab-list-item:nth-child(1) {
  background: url(/store/sp/sbikou/images/otoku/img-tab-01-pc-off.png) no-repeat top left;
  background-size: contain;
}
.otoku-tab-list-item:nth-child(2) {
  background: url(/store/sp/sbikou/images/otoku/img-tab-02-pc-off.png) no-repeat top left;
  background-size: contain;
}
.otoku-tab-list-item a {
  font-size: 0;
}
.otoku-tab-list-item:hover {
  color: #323232;
  font-weight: bold;
}
.otoku-tab-list-item:hover a {
  font-weight: bold;
  opacity: 1 !important;
  color: #323232;
}
.otoku-tab-list-item:first-child {
  padding-left: 0;
}
.otoku-tab-list-item:last-child {
  padding-right: 0;
}
.otoku-tab-list-item span {
  display: block;
  padding: 0px 0;
  width: 100%;
  font-size: 0;
}
.otoku-tab-list-item span a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.otoku-tab-list-item.is-active {
  font-weight: bold;
  color: #FF0033;
}
.otoku-tab-list-item.is-active a {
  color: #FF0033;
}
.otoku-tab-list-item.is-active:after {
  display: block;
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  right: 0px;
}
.otoku-tab-list-bottom .tab-list-item.is-active {
}
.otoku-tab-list-bottom .tab-list-item.is-active:after {
}


.otoku-tab-list-item img{
  opacity: 0;
}

.otoku-tab-list-item.is-active img{
  opacity: 1;
}



.otoku-tab-target {
  overflow: hidden;
  position: relative;
}
.otoku-tab-target-item {
  display: none !important;
  left: 0px;
  top: 0px;
  width: 100%;
  -webkit-transition: all 1.25s ease;
  transition: all 1.25s ease;
  overflow: hidden;
}
.otoku-tab-target-item:nth-child(1) {
  background: url(/store/sp/sbikou/images/otoku/bg-paytoku.png) repeat top left;
}
.otoku-tab-target-item:nth-child(2) {
  background: url(/store/sp/sbikou/images/otoku/bg-museigen.png) repeat top left;
}
.otoku-tab-target-item.is-active {
  display: block !important;
}

.otoku-tab-target-wrapper .otoku-tab-target-item {
  opacity: 0;
}
.otoku-tab-target-wrapper .otoku-tab-target-item.is-active {
  opacity: 1;
}
.otoku-tab-target-wrapper .otoku-tab-target-item.is-prepare-left {
  display: block !important;
  -webkit-transition: all 0.01s ease;
  transition: all 0.01s ease;
  opacity: 0;
  -webkit-transform: translate(-30px, 0);
          transform: translate(-30px, 0);
}
.otoku-tab-target-wrapper .otoku-tab-target-item.is-prepare-right {
  display: block !important;
  -webkit-transition: all 0.01s ease;
  transition: all 0.01s ease;
  opacity: 0;
  -webkit-transform: translate(30px, 0);
          transform: translate(30px, 0);
}
.otoku-tab-target-wrapper .otoku-tab-target-item.is-prepare-left.is-active, .otoku-tab-target-wrapper .otoku-tab-target-item.is-prepare-right.is-active {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
.otoku-tab-target-wrapper .otoku-tab-target-item.is-fadeout-left {
  display: block !important;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  opacity: 0;
  -webkit-transform: translate(-30px, 0);
          transform: translate(-30px, 0);
}
.otoku-tab-target-wrapper .otoku-tab-target-item.is-fadeout-right {
  display: block !important;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  opacity: 0;
  -webkit-transform: translate(30px, 0);
          transform: translate(30px, 0);
}

ul.txt-caption-black01,
ul.txt-caption-black02{
  font-size: 12px;
  color: #fff;
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 0;
}

ul.txt-caption{
  font-size: 12px;
  color: #fff;
  text-indent: -1em;
  margin-left: 2em;
  margin-bottom: 0;
}

ul.txt-caption-black01,
ul.txt-caption-black02{
  color: #333;
}

ul.txt-caption-black01 li a,
ul.txt-caption-black02 li a{
  font-size: 12px;
  color: #0b5bce;
}

ul.txt-caption li a{
  font-size: 12px;
  color: #fff;
  text-decoration: underline;
}

/* 注釈固定用 */
.pay30-01,
.pay30-02{
  position: relative;
}
.pay30-01 ul{
  position: absolute;
  bottom: 20px;
  left: 30px;
}

.pay30-02 ul{
  position: absolute;
  bottom: 25px;
  left: 30px;
}

.otoku-tab-target-item:nth-child(2) ul.txt-caption{
  text-indent: -1em;
  margin-left: 4em;
  margin-right: 4em;
}

ul.caption-last,
.otoku-tab-target-item:nth-child(2) ul.txt-caption-last{
  margin-top: 20px;
  margin-bottom: 70px;
}

/* スライド */
.swiper-pagination{
  bottom: 0px;
}
.swiper-pagination-bullet{
  width: 15px;
  height: 15px;
  margin: 0 10px;
  border: 1px solid #7493cc;
  background-color: #7493cc;
}
.swiper-pagination-bullet-active{
  border: 1px solid #fff;
  background-color: #fff;
}

.swiper-button-next, .swiper-button-prev{
  top: 13%;
}

.swiper-button-prev{
  background-image: url(/store/sp/sbikou/images/otoku/icon-left.png);
  width: 60px;
  height: 60px;
  background-size: 60px 60px;
  left: 3%;
}
.swiper-button-next{
  background-image: url(/store/sp/sbikou/images/otoku/icon-right.png);
  width: 60px;
  height: 60px;
  background-size: 60px 60px;
  right: 3%;
}

.swiper-button-prev.btn-bottom,
.swiper-button-next.btn-bottom{
  top: auto;
  bottom: -15px;
}

.swiper-button-prev.btn-bottom{
  left: 20%;
}
.swiper-button-next.btn-bottom{
  right: 20%;
}

.paytoku-inner{
  position: relative;
  max-width: 1020px;
  margin: 0 auto;
  padding-bottom: 50px;
}

#procedure h3,
#procedure h4{
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 15px;
}
#procedure h4{
  font-size: 16px;
}


#procedure ul.list-etc{
  margin-left: 1.5em;
}
#procedure ul.list-etc li{
  list-style-type: disc;
}

#procedure ul.list-etc02{
  background-color: #eee;
  padding-left: 2em;
}
#procedure ul.list-etc02 li{
  padding: 10px;
}

.acc-sbikou-otoku .accordion-title{
  width: 35%;
  background-color: transparent;
  text-align: center;
  border-radius: 30px;
  border: 1px solid #fff;
  color: #fff;
  font-size: 15px;
  padding-left: 45px;
}

.acc-sbikou-otoku02 .accordion-title{
  background-color: #4d4d4d;
}

.acc-sbikou-otoku h5,
.acc-sbikou-otoku h6,
.acc-sbikou-otoku li,
.acc-sbikou-otoku p,
.acc-sbikou-otoku a{
  color: #fff;
  font-size: 12px;
}

.acc-sbikou-otoku h5{
  font-size: 14px;
}

.acc-sbikou-otoku h5,
.acc-sbikou-otoku h6{
  font-weight: bold;
}

.acc-sbikou-otoku .accordion-box-inner{
  padding: 30px 50px;
}

.acc-sbikou-otoku .accordion-icon{
  border: 1px solid #fff;
  background-color: #fff;
  border-radius: 15px;
  width: 16px;
  height: 16px;
}

.acc-sbikou-otoku .accordion-icon span:nth-child(1) {
  width: 2px;
  height: 10px;
  top: 2px;
}
.acc-sbikou-otoku .accordion-icon span:nth-child(2) {
  width: 10px;
  height: 2px;
  left: 2px;
}
.accordion-title.is-active .accordion-icon span:nth-child(1){
  height: 10px;
  top: 2px;
}

.acc-sbikou-otoku .accordion-icon span{
  background-color: #333;
}

.acc-sbikou-otoku02 dl{
  width: 70%;
  margin: 0 auto;
  background-color: #fff;
  border-top: 1px solid #333;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
}

.acc-sbikou-otoku02 ul{
  width: 70%;
  margin: 15px auto 0 auto;
}

.acc-sbikou-otoku02 dl dt,
.acc-sbikou-otoku02 dl dd{
  border-bottom: 1px solid #333;
  font-size: 12px;
  padding: 5px;
}
.acc-sbikou-otoku02 dl dt{
  font-weight: bold;
  background-color: #000;
  color: #fff;
}
.acc-sbikou-otoku02 dl dd a{
  color: #0b5bce;
}
.pay30-02 .txt-caption-black02{
  bottom: 15px;
}

/*** SP ***/
@media (max-width: 768px) {
  .paytoku-inner{
    width: 306px;
    max-width: 100%;
  }
  .d-md-block{
    display: block!important;
  }
  .otoku-tab-list-item:nth-child(1) {
    background: url(/store/sp/sbikou/images/otoku/img-tab-01-sp-off.png) no-repeat top left;
    background-size: contain;
  }
  .otoku-tab-list-item:nth-child(2) {
    background: url(/store/sp/sbikou/images/otoku/img-tab-02-sp-off.png) no-repeat top left;
    background-size: contain;
  }
  .otoku-tab-target-item:nth-child(1) {
    background: url(/store/sp/sbikou/images/otoku/bg-paytoku-sp.png) repeat top left;
  }
  .otoku-tab-target-item:nth-child(2) {
    background: url(/store/sp/sbikou/images/otoku/bg-museigen-sp.png) repeat top left;
  }
  .swiper-button-next, .swiper-button-prev{
    top: 9%;
  }
  .swiper-button-prev{
    background-image: url(/store/sp/sbikou/images/otoku/icon-left.png);
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
    left: -3%;
  }
  .swiper-button-next{
    background-image: url(/store/sp/sbikou/images/otoku/icon-right.png);
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
    right: -3%;
  }
  .swiper-button-prev.btn-bottom,
  .swiper-button-next.btn-bottom{
    bottom: -3px;
  }
  .swiper-button-prev.btn-bottom{
    left: 10%;
  }
  .swiper-button-next.btn-bottom{
    right: 10%;
  }
  .pay30-01 ul{
    position: absolute;
    bottom: 30px;
    left: 20px;
    margin-right: 1em;
    line-height: 1.3;
  }
  .pay30-02 ul{
    position: absolute;
    bottom: 15px;
    left: 20px;
    margin-right: 1em;
    line-height: 1.3;
  }
  .acc-sbikou-otoku .accordion-title{
    width: 100%;
    margin: 0 auto;
  }
  .acc-sbikou-otoku .accordion-box-inner{
    padding: 20px 0;
  }
  .acc-sbikou-otoku02 dl{
    width: 100%;
  }

  .acc-sbikou-otoku02 ul{
  width: 100%;
  margin: 15px auto 0 auto;
  }

}

.paytoku-list-wrapper{
  height: 2725px;
}
@media (max-width: 768px) {
  .paytoku-list-wrapper{
    height: 2469px;
  }
}